BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 01-02-2010, 01:07 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Nov 2009
Model: 9930
PIN: N/A
Carrier: Sprint
Posts: 62
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default .cod files safe to remove?

Please Login to Remove!

I recently installed Google Talk, AIM, and Sprint Navigator and memory dropped somewhat more than I was hoping for. With Shrink-A-OS I've already removed the foreign language files and all the crap I don't use... After backing up the 3rd party apps I noticed a bunch of files that may resemble foreign language files for Google Talk, AIM, and Sprint Navigator. They are listed below and I'm wondering if they're safe to remove.

net_rim_bb_qm_aim_resource_ar.cod
net_rim_bb_qm_aim_resource_ca.cod
net_rim_bb_qm_aim_resource_cs.cod
net_rim_bb_qm_aim_resource_da.cod
net_rim_bb_qm_aim_resource_de.cod
net_rim_bb_qm_aim_resource_el.cod
net_rim_bb_qm_aim_resource_en_GB.cod
net_rim_bb_qm_aim_resource_es.cod
net_rim_bb_qm_aim_resource_eu.cod
net_rim_bb_qm_aim_resource_fr.cod
net_rim_bb_qm_aim_resource_gl.cod
net_rim_bb_qm_aim_resource_he.cod
net_rim_bb_qm_aim_resource_hu.cod
net_rim_bb_qm_aim_resource_id.cod
net_rim_bb_qm_aim_resource_it.cod
net_rim_bb_qm_aim_resource_ja.cod
net_rim_bb_qm_aim_resource_ko.cod
net_rim_bb_qm_aim_resource_nl.cod
net_rim_bb_qm_aim_resource_no.cod
net_rim_bb_qm_aim_resource_pl.cod
net_rim_bb_qm_aim_resource_pt.cod
net_rim_bb_qm_aim_resource_pt_BR.cod
net_rim_bb_qm_aim_resource_ro.cod
net_rim_bb_qm_aim_resource_ru.cod
net_rim_bb_qm_aim_resource_sv.cod
net_rim_bb_qm_aim_resource_th.cod
net_rim_bb_qm_aim_resource_tr.cod
net_rim_bb_qm_aim_resource_zh_CN.cod
net_rim_bb_qm_aim_resource_zh_TW.cod
net_rim_bb_qm_google_resource_ar.cod
net_rim_bb_qm_google_resource_ca.cod
net_rim_bb_qm_google_resource_cs.cod
net_rim_bb_qm_google_resource_da.cod
net_rim_bb_qm_google_resource_de.cod
net_rim_bb_qm_google_resource_el.cod
net_rim_bb_qm_google_resource_en_GB.cod
net_rim_bb_qm_google_resource_es.cod
net_rim_bb_qm_google_resource_eu.cod
net_rim_bb_qm_google_resource_fr.cod
net_rim_bb_qm_google_resource_gl.cod
net_rim_bb_qm_google_resource_he.cod
net_rim_bb_qm_google_resource_hu.cod
net_rim_bb_qm_google_resource_id.cod
net_rim_bb_qm_google_resource_it.cod
net_rim_bb_qm_google_resource_ja.cod
net_rim_bb_qm_google_resource_ko.cod
net_rim_bb_qm_google_resource_nl.cod
net_rim_bb_qm_google_resource_no.cod
net_rim_bb_qm_google_resource_pl.cod
net_rim_bb_qm_google_resource_pt.cod
net_rim_bb_qm_google_resource_pt_BR.cod
net_rim_bb_qm_google_resource_ro.cod
net_rim_bb_qm_google_resource_ru.cod
net_rim_bb_qm_google_resource_sv.cod
net_rim_bb_qm_google_resource_th.cod
net_rim_bb_qm_google_resource_tr.cod
net_rim_bb_qm_google_resource_zh_CN.cod
net_rim_bb_qm_google_resource_zh_TW.cod
sn28_plugin_resources_de_DE.cod
sn28_plugin_resources_en_GB.cod
sn28_plugin_resources_es_ES.cod
sn28_plugin_resources_fr_FR.cod
sn28_plugin_resources_it_IT.cod
sn28_plugin_resources_pt_PT.cod
__________________
My theme: dimm0k's V1 theme
Offline  
Old 01-02-2010, 06:50 AM   #2 (permalink)
BlackBerry Master
 
dankarlinski's Avatar
 
Join Date: May 2007
Model: 1
Carrier: 1
Posts: 3,391
Post Thanks: 1
Thanked 2 Times in 2 Posts
Default

Wirelessly posted (White and Nerdy)

Those are all the language files. If it doesn't have "en", theyr safe to remove
Offline  
Old 01-02-2010, 09:36 AM   #3 (permalink)
Thumbs Must Hurt
 
Join Date: Nov 2009
Model: 9930
PIN: N/A
Carrier: Sprint
Posts: 62
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Wirelessly posted

Sweet, thanks!
__________________
My theme: dimm0k's V1 theme
Offline  
Old 01-26-2010, 02:06 PM   #4 (permalink)
Thumbs Must Hurt
 
Join Date: Nov 2009
Model: 9930
PIN: N/A
Carrier: Sprint
Posts: 62
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Ok so I recently stepped up to OS 5.0.0.419 on my Tour, but before doing so I backed up all my apps. Now when I try to install Google Talk and AIM back onto my device I get the following error message:

Invalid Configuration
The application "Google Talk" cannot be loaded because some required files are not available.

Does OS 5.0 require those darned extraneous .cod files?
__________________
My theme: dimm0k's V1 theme
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.